View Issue Details

IDProjectCategoryLast Update
0021754AI War 2[All Projects] Bug - GameplayOct 7, 2019 4:31 pm
ReporterI-KPAssigned Tox4000Bughunter 
Severitymajor 
Status resolvedResolutionfixed 
Product Version0.897 Commanding From The Galaxy Map 
Fixed in Version0.898 Galactic Linkages 
Summary0021754: Various Pop-up Errors Appearing Throughout Game Play
DescriptionUnable to recreate as such but various different errors have been appearing over the last hour of the attached save; game continues with 'ignore'.
TagsNo tags attached.

Activities

I-KP

Oct 7, 2019 1:05 pm

reporter  

ArcenDebugLog.txt (151,030 bytes)
9/10/2019 8:53:21 PM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
9/10/2019 8:53:21 PM	Resolution changed to windowed 1000x600
9/10/2019 8:53:21 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/10/2019 8:53:21 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
9/10/2019 8:53:24 PM	ArcenAssetBundleCache.InstantiatedObjects: 776
9/10/2019 8:53:25 PM	Game Version: 0.887
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/10/2019 8:53:25 PM	3.7 seconds total load time.

GameEntityTypeDataTable.Initialize (0.3s)
GameEntityTypeDataTable.InitVisualBits (1.2s)
SurrogateTableTable (0.6s)
9/10/2019 8:53:25 PM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <b3b6973f31814acaba3bafb7c7ed61c0>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <b3b6973f31814acaba3bafb7c7ed61c0>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <b3b6973f31814acaba3bafb7c7ed61c0>:0 
  at ArcenGameController.Update () [0x00000] in <ed3db9f42b164a728e49b5a34a259b6c>:0 

9/10/2019 8:53:57 PM	Base Color:  c007FFF    Trim Color:  Turquoise
9/10/2019 8:54:35 PM	Resolution changed to fullscreen 1200x1920
9/10/2019 8:54:35 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/10/2019 8:54:35 PM	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
9/10/2019 8:55:16 PM	No resolution change was required.
9/10/2019 8:55:16 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/10/2019 8:55:16 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/10/2019 9:03:38 PM	No resolution change was required.
9/10/2019 9:03:38 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/10/2019 9:03:38 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/10/2019 9:05:47 PM	No resolution change was required.
9/10/2019 9:05:47 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/10/2019 9:05:47 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/10/2019 9:11:34 PM	Start Generate FULL Map with Tutorial_01 and seed 123456 and planet count 80 and 11 factions
9/10/2019 9:11:34 PM	World Created, Launching Server
9/10/2019 9:11:34 PM	Successfully opened host socket
9/10/2019 9:13:18 PM	No resolution change was required.
9/10/2019 9:13:18 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/10/2019 9:13:18 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/10/2019 9:14:14 PM	No resolution change was required.
9/10/2019 9:14:14 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/10/2019 9:14:14 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/10/2019 9:16:33 PM	No resolution change was required.
9/10/2019 9:16:33 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/10/2019 9:16:33 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/10/2019 9:26:11 PM	No resolution change was required.
9/10/2019 9:26:11 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/10/2019 9:26:11 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/10/2019 9:26:27 PM	No resolution change was required.
9/10/2019 9:26:27 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/10/2019 9:26:27 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/10/2019 9:29:17 PM	No resolution change was required.
9/10/2019 9:29:17 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/10/2019 9:29:17 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/10/2019 9:43:54 PM	PLAYER DISCONNECTED 0.0.0.0=>0
9/10/2019 9:43:54 PM	PlayerAccount Puffin has now been put in control of faction 11.
9/10/2019 9:43:54 PM	PlayerAccount Puffin has now been put in control of faction 11.
9/10/2019 9:43:54 PM	Successfully opened host socket
9/10/2019 9:43:54 PM	Start Generate FULL Map with Realistic and seed 371816769 and planet count 100 and 16 factions
9/10/2019 9:43:55 PM	Generate FULL Map Complete
9/10/2019 10:00:37 PM	PLAYER DISCONNECTED 0.0.0.0=>0
9/11/2019 3:52:02 PM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
9/11/2019 3:52:03 PM	No resolution change was required.
9/11/2019 3:52:03 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/11/2019 3:52:03 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/11/2019 3:52:36 PM	ArcenAssetBundleCache.InstantiatedObjects: 776
9/11/2019 3:52:37 PM	Game Version: 0.887
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/11/2019 3:52:37 PM	35.4 seconds total load time.

SetDirectoriesToBeUsed (0.3s)
Language.Initialize (0.8s)
PresentationLayer.LoadVisualConstants_Early (0.3s)
ExternalCoreConstants (0.3s)
LoadFinalSFXStuff (0.8s)
ExternalIconDictionaryTable (1.3s)
ArcenUIPrefabTable (4.5s)
InputActionTypeDataTable (0.5s)
ExternalConstants (0.4s)
PresentationLayer.LoadVisualConstants_Late (0.9s)
SpaceboxDefinitionTable (2.2s)
PlanetDefinitionTable (1.1s)
GameEntityTypeDataTable.Initialize (4.0s)
GameEntityTypeDataTable.InitVisualBits (13.5s)
SurrogateTableTable (1.2s)
9/11/2019 3:52:38 PM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <b3b6973f31814acaba3bafb7c7ed61c0>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <b3b6973f31814acaba3bafb7c7ed61c0>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <b3b6973f31814acaba3bafb7c7ed61c0>:0 
  at ArcenGameController.Update () [0x00000] in <ed3db9f42b164a728e49b5a34a259b6c>:0 

9/11/2019 3:53:02 PM	PlayerAccount Puffin has now been put in control of faction 11.
9/11/2019 3:53:02 PM	PlayerAccount Puffin has now been put in control of faction 11.
9/11/2019 3:53:02 PM	Successfully opened host socket
9/11/2019 3:53:02 PM	Start Generate FULL Map with Realistic and seed 371816769 and planet count 100 and 16 factions
9/11/2019 3:53:02 PM	Generate FULL Map Complete
9/11/2019 4:33:00 PM	No resolution change was required.
9/11/2019 4:33:00 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/11/2019 4:33:00 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/11/2019 4:59:35 PM	PLAYER DISCONNECTED 0.0.0.0=>0
9/12/2019 9:16:12 PM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
9/12/2019 9:16:12 PM	No resolution change was required.
9/12/2019 9:16:12 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/12/2019 9:16:12 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/12/2019 9:16:35 PM	ArcenAssetBundleCache.InstantiatedObjects: 780
9/12/2019 9:16:36 PM	Game Version: 0.888
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/12/2019 9:16:36 PM	24.8 seconds total load time.

SetDirectoriesToBeUsed (0.4s)
LoadFinalSFXStuff (0.4s)
ExternalIconDictionaryTable (1.0s)
ExternalConstants (0.4s)
PresentationLayer.LoadVisualConstants_Late (0.7s)
SpaceboxDefinitionTable (2.0s)
PlanetDefinitionTable (1.2s)
GameEntityTypeDataTable.Initialize (0.9s)
GameEntityTypeDataTable.InitVisualBits (13.7s)
SurrogateTableTable (1.2s)
9/12/2019 9:16:36 PM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <eab198e2cfa74fd3b58fcd31444f8343>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <eab198e2cfa74fd3b58fcd31444f8343>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <eab198e2cfa74fd3b58fcd31444f8343>:0 
  at ArcenGameController.Update () [0x00000] in <15a8d73ac96046e1ae913167f0994469>:0 

9/12/2019 9:16:47 PM	Successfully opened host socket
9/12/2019 9:26:38 PM	PLAYER DISCONNECTED 0.0.0.0=>0
9/14/2019 8:07:39 PM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
9/14/2019 8:07:40 PM	No resolution change was required.
9/14/2019 8:07:40 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/14/2019 8:07:40 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/14/2019 8:08:11 PM	ArcenAssetBundleCache.InstantiatedObjects: 780
9/14/2019 8:08:12 PM	Game Version: 0.889
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/14/2019 8:08:12 PM	33.3 seconds total load time.

Boot up FleetOS (0.4s)
Organizing Alien Translation Routines (0.3s)
LoadFinalSFXStuff (0.4s)
Optimize Comfort On Command Decks (1.0s)
Briefly Panic (4.4s)
Bring Commander Inteface Online (0.3s)
Disenagaging Constants (0.3s)
Late Axionic Computations (0.5s)
Investigating Starfields (2.1s)
Scanning Distant Planets (1.1s)
Sequencing Nanosphere (4.6s)
Replicating Terminal (13.6s)
Load Surrogates (1.2s)
9/14/2019 8:08:13 PM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at ArcenGameController.Update () [0x00000] in <15a8d73ac96046e1ae913167f0994469>:0 

9/14/2019 8:10:30 PM	Successfully opened host socket
9/14/2019 9:54:32 PM	PLAYER DISCONNECTED 0.0.0.0=>0
9/15/2019 10:52:06 AM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
9/15/2019 10:52:07 AM	No resolution change was required.
9/15/2019 10:52:07 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/15/2019 10:52:07 AM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/15/2019 10:52:38 AM	ArcenAssetBundleCache.InstantiatedObjects: 780
9/15/2019 10:52:39 AM	Game Version: 0.889
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/15/2019 10:52:39 AM	33.0 seconds total load time.

Boot up FleetOS (0.4s)
Revise Fundamental Physical Laws (0.4s)
LoadFinalSFXStuff (0.4s)
Optimize Comfort On Command Decks (0.9s)
Briefly Panic (4.5s)
Disenagaging Constants (0.3s)
Late Axionic Computations (0.5s)
Investigating Starfields (2.1s)
Scanning Distant Planets (1.2s)
Sequencing Nanosphere (4.6s)
Facility Burst Components (13.7s)
Load Surrogates (1.0s)
9/15/2019 10:52:39 AM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at ArcenGameController.Update () [0x00000] in <15a8d73ac96046e1ae913167f0994469>:0 

9/15/2019 10:52:49 AM	Successfully opened host socket
9/15/2019 11:46:21 AM	PLAYER DISCONNECTED 0.0.0.0=>0
9/15/2019 8:22:32 PM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
9/15/2019 8:22:33 PM	No resolution change was required.
9/15/2019 8:22:33 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/15/2019 8:22:33 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/15/2019 8:23:03 PM	ArcenAssetBundleCache.InstantiatedObjects: 780
9/15/2019 8:23:04 PM	Game Version: 0.889
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/15/2019 8:23:04 PM	31.9 seconds total load time.

Boot up FleetOS (0.4s)
Organizing Alien Translation Routines (0.3s)
LoadFinalSFXStuff (0.4s)
Optimize Comfort On Command Decks (1.0s)
Briefly Panic (4.1s)
Disenagaging Constants (0.3s)
Late Axionic Computations (0.5s)
Investigating Starfields (2.2s)
Scanning Distant Planets (1.2s)
Sequencing Nanosphere (4.5s)
Unscrewing Unessential Parts (13.0s)
Load Surrogates (1.1s)
9/15/2019 8:23:04 PM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at ArcenGameController.Update () [0x00000] in <15a8d73ac96046e1ae913167f0994469>:0 

9/15/2019 8:26:51 PM	No resolution change was required.
9/15/2019 8:26:51 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/15/2019 8:26:51 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/15/2019 8:26:53 PM	Successfully opened host socket
9/15/2019 9:02:00 PM	PLAYER DISCONNECTED 0.0.0.0=>0
9/18/2019 7:32:22 PM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
9/18/2019 7:32:22 PM	No resolution change was required.
9/18/2019 7:32:22 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/18/2019 7:32:22 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/18/2019 7:32:52 PM	ArcenAssetBundleCache.InstantiatedObjects: 780
9/18/2019 7:32:53 PM	Game Version: 0.889
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/18/2019 7:32:53 PM	31.2 seconds total load time.

Boot up FleetOS (0.3s)
Organizing Alien Translation Routines (0.3s)
LoadFinalSFXStuff (0.4s)
Optimize Comfort On Command Decks (1.1s)
Briefly Panic (4.0s)
Bring Commander Inteface Online (0.3s)
Disenagaging Constants (0.4s)
Late Axionic Computations (0.5s)
Investigating Starfields (2.1s)
Scanning Distant Planets (1.0s)
Sequencing Nanosphere (3.5s)
Upgrade Blast Capacity (13.3s)
Load Surrogates (1.2s)
9/18/2019 7:32:53 PM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at ArcenGameController.Update () [0x00000] in <15a8d73ac96046e1ae913167f0994469>:0 

9/18/2019 7:33:13 PM	No resolution change was required.
9/18/2019 7:33:13 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/18/2019 7:33:13 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/18/2019 7:33:22 PM	No resolution change was required.
9/18/2019 7:33:22 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/18/2019 7:33:22 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/18/2019 7:33:27 PM	Successfully opened host socket
9/18/2019 7:55:17 PM	No resolution change was required.
9/18/2019 7:55:17 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/18/2019 7:55:17 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/18/2019 9:03:19 PM	PLAYER DISCONNECTED 0.0.0.0=>0
9/19/2019 10:36:13 AM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
9/19/2019 10:36:14 AM	No resolution change was required.
9/19/2019 10:36:14 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/19/2019 10:36:14 AM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/19/2019 10:36:46 AM	ArcenAssetBundleCache.InstantiatedObjects: 780
9/19/2019 10:36:47 AM	Game Version: 0.889
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/19/2019 10:36:47 AM	34.0 seconds total load time.

Boot up FleetOS (0.4s)
Organizing Alien Translation Routines (0.3s)
LoadFinalSFXStuff (0.5s)
Optimize Comfort On Command Decks (1.2s)
Briefly Panic (4.3s)
Disenagaging Constants (0.3s)
Late Axionic Computations (0.5s)
Investigating Starfields (2.1s)
Scanning Distant Planets (1.2s)
Sequencing Nanosphere (4.8s)
Bend Laws Of Gravity (13.6s)
Load Surrogates (1.2s)
9/19/2019 10:36:47 AM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at ArcenGameController.Update () [0x00000] in <15a8d73ac96046e1ae913167f0994469>:0 

9/19/2019 10:37:07 AM	No resolution change was required.
9/19/2019 10:37:07 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/19/2019 10:37:07 AM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/19/2019 4:16:22 PM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
9/19/2019 4:16:22 PM	No resolution change was required.
9/19/2019 4:16:22 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/19/2019 4:16:22 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/19/2019 4:16:26 PM	ArcenAssetBundleCache.InstantiatedObjects: 780
9/19/2019 4:16:27 PM	Game Version: 0.889
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/19/2019 4:16:27 PM	4.9 seconds total load time.

LoadFinalSFXStuff (0.3s)
Sequencing Nanosphere (0.4s)
Polarize Deflectors (1.5s)
Load Surrogates (0.6s)
9/19/2019 4:16:27 PM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at ArcenGameController.Update () [0x00000] in <15a8d73ac96046e1ae913167f0994469>:0 

9/19/2019 4:20:57 PM	No resolution change was required.
9/19/2019 4:20:57 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/19/2019 4:20:57 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/19/2019 4:21:03 PM	Successfully opened host socket
9/19/2019 4:21:39 PM	No resolution change was required.
9/19/2019 4:21:39 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/19/2019 4:21:39 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/19/2019 4:24:55 PM	No resolution change was required.
9/19/2019 4:24:55 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/19/2019 4:24:55 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/19/2019 7:02:57 PM
-----------
Exception when checking for sim step: System.IndexOutOfRangeException: Index was outside the bounds of the array.
  at Arcen.Universal.ArcenSerializationBuffer.WriteBit (System.Boolean Item) [0x00029] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.ArcenSerializationBuffer.WriteBits (System.Int64 Item, System.Int32 byteCount) [0x000cf] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.ArcenSerializationBuffer.InternalAdd (System.Int32 Item) [0x00256] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddItem (System.Int32 Item) [0x0002c] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.AIW2.Core.Planet.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x0004f] in <5ae61a5461444a9cba0f988262e2ee73>:0 
  at Arcen.AIW2.Core.Galaxy.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00023] in <5ae61a5461444a9cba0f988262e2ee73>:0 
  at Arcen.AIW2.Core.World_AIW2.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x003e0] in <5ae61a5461444a9cba0f988262e2ee73>:0 
  at Arcen.Universal.World.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00182] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.World.SaveWorldToDisk (System.String SaveName, System.Collections.Generic.List`1[T] SavegameMetadata) [0x000bc] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.AIW2.External.GameCommand_SaveGame.Execute (Arcen.AIW2.Core.GameCommand command, Arcen.AIW2.Core.ArcenSimContext context) [0x00027] in <54ffd6bbaeef4b749d82a8295b680628>:0 
  at Arcen.AIW2.Core.GameCommand.Execute (Arcen.AIW2.Core.ArcenSimContext Context) [0x00053] in <5ae61a5461444a9cba0f988262e2ee73>:0 
  at Arcen.AIW2.Core.World_AIW2.OnClient_ExecuteGameCommandsReceivedFromServer (Arcen.AIW2.Core.ArcenSimContext Context) [0x00123] in <5ae61a5461444a9cba0f988262e2ee73>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals) [0x006e4] in <54ffd6bbaeef4b749d82a8295b680628>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections) [0x0022b] in <5ae61a5461444a9cba0f988262e2ee73>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00372] in <350d14bb64564be5aa1208cbc14e47b8>:0 
Stack Trace:   at Arcen.Universal.ArcenSerializationBuffer.WriteBit (System.Boolean Item) [0x00029] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.ArcenSerializationBuffer.WriteBits (System.Int64 Item, System.Int32 byteCount) [0x000cf] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.ArcenSerializationBuffer.InternalAdd (System.Int32 Item) [0x00256] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddItem (System.Int32 Item) [0x0002c] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.AIW2.Core.Planet.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x0004f] in <5ae61a5461444a9cba0f988262e2ee73>:0 
  at Arcen.AIW2.Core.Galaxy.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00023] in <5ae61a5461444a9cba0f988262e2ee73>:0 
  at Arcen.AIW2.Core.World_AIW2.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x003e0] in <5ae61a5461444a9cba0f988262e2ee73>:0 
  at Arcen.Universal.World.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00182] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.World.SaveWorldToDisk (System.String SaveName, System.Collections.Generic.List`1[T] SavegameMetadata) [0x000bc] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.AIW2.External.GameCommand_SaveGame.Execute (Arcen.AIW2.Core.GameCommand command, Arcen.AIW2.Core.ArcenSimContext context) [0x00027] in <54ffd6bbaeef4b749d82a8295b680628>:0 
  at Arcen.AIW2.Core.GameCommand.Execute (Arcen.AIW2.Core.ArcenSimContext Context) [0x00053] in <5ae61a5461444a9cba0f988262e2ee73>:0 
  at Arcen.AIW2.Core.World_AIW2.OnClient_ExecuteGameCommandsReceivedFromServer (Arcen.AIW2.Core.ArcenSimContext Context) [0x00123] in <5ae61a5461444a9cba0f988262e2ee73>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals) [0x006e4] in <54ffd6bbaeef4b749d82a8295b680628>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections) [0x0022b] in <5ae61a5461444a9cba0f988262e2ee73>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00372] in <350d14bb64564be5aa1208cbc14e47b8>:0 


  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.Engine_Universal.LogWritten (System.String LogString, System.String StackTrace, UnityEngine.LogType Type, System.Exception Cause, System.Boolean CameFromUnity) [0x00000] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.Engine_Universal.LogWritten (System.String LogString, System.String StackTrace, UnityEngine.LogType Type, System.Exception Cause) [0x00000] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at ArcenGameController.Update () [0x00000] in <15a8d73ac96046e1ae913167f0994469>:0 

9/19/2019 7:02:57 PM
:    -----------
Exception when checking for sim step: System.IndexOutOfRangeException: Index was outside the bounds of the array.
  at Arcen.Universal.ArcenSerializationBuffer.WriteBit (System.Boolean Item) [0x00029] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.ArcenSerializationBuffer.WriteBits (System.Int64 Item, System.Int32 byteCount) [0x000cf] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.ArcenSerializationBuffer.InternalAdd (System.Int32 Item) [0x00256] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddItem (System.Int32 Item) [0x0002c] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.AIW2.Core.Planet.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x0004f] in <5ae61a5461444a9cba0f988262e2ee73>:0 
  at Arcen.AIW2.Core.Galaxy.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00023] in <5ae61a5461444a9cba0f988262e2ee73>:0 
  at Arcen.AIW2.Core.World_AIW2.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x003e0] in <5ae61a5461444a9cba0f988262e2ee73>:0 
  at Arcen.Universal.World.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00182] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.World.SaveWorldToDisk (System.String SaveName, System.Collections.Generic.List`1[T] SavegameMetadata) [0x000bc] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.AIW2.External.GameCommand_SaveGame.Execute (Arcen.AIW2.Core.GameCommand command, Arcen.AIW2.Core.ArcenSimContext context) [0x00027] in <54ffd6bbaeef4b749d82a8295b680628>:0 
  at Arcen.AIW2.Core.GameCommand.Execute (Arcen.AIW2.Core.ArcenSimContext Context) [0x00053] in <5ae61a5461444a9cba0f988262e2ee73>:0 
  at Arcen.AIW2.Core.World_AIW2.OnClient_ExecuteGameCommandsReceivedFromServer (Arcen.AIW2.Core.ArcenSimContext Context) [0x00123] in <5ae61a5461444a9cba0f988262e2ee73>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals) [0x006e4] in <54ffd6bbaeef4b749d82a8295b680628>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections) [0x0022b] in <5ae61a5461444a9cba0f988262e2ee73>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00372] in <350d14bb64564be5aa1208cbc14e47b8>:0 
Stack Trace:   at Arcen.Universal.ArcenSerializationBuffer.WriteBit (System.Boolean Item) [0x00029] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.ArcenSerializationBuffer.WriteBits (System.Int64 Item, System.Int32 byteCount) [0x000cf] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.ArcenSerializationBuffer.InternalAdd (System.Int32 Item) [0x00256] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddItem (System.Int32 Item) [0x0002c] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.AIW2.Core.Planet.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x0004f] in <5ae61a5461444a9cba0f988262e2ee73>:0 
  at Arcen.AIW2.Core.Galaxy.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00023] in <5ae61a5461444a9cba0f988262e2ee73>:0 
  at Arcen.AIW2.Core.World_AIW2.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x003e0] in <5ae61a5461444a9cba0f988262e2ee73>:0 
  at Arcen.Universal.World.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00182] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.World.SaveWorldToDisk (System.String SaveName, System.Collections.Generic.List`1[T] SavegameMetadata) [0x000bc] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.AIW2.External.GameCommand_SaveGame.Execute (Arcen.AIW2.Core.GameCommand command, Arcen.AIW2.Core.ArcenSimContext context) [0x00027] in <54ffd6bbaeef4b749d82a8295b680628>:0 
  at Arcen.AIW2.Core.GameCommand.Execute (Arcen.AIW2.Core.ArcenSimContext Context) [0x00053] in <5ae61a5461444a9cba0f988262e2ee73>:0 
  at Arcen.AIW2.Core.World_AIW2.OnClient_ExecuteGameCommandsReceivedFromServer (Arcen.AIW2.Core.ArcenSimContext Context) [0x00123] in <5ae61a5461444a9cba0f988262e2ee73>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals) [0x006e4] in <54ffd6bbaeef4b749d82a8295b680628>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections) [0x0022b] in <5ae61a5461444a9cba0f988262e2ee73>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00372] in <350d14bb64564be5aa1208cbc14e47b8>:0 


  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.Engine_Universal.WriteToErrorFile (System.String ErrorFile, System.String ErrorName, System.String ErrorText, System.Boolean SuppressArcenDebugLog) [0x00000] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.Engine_Universal.WriteToErrorFile (System.String ErrorFile, System.String ErrorName, System.String ErrorText) [0x00000] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.Engine_Universal.LogWritten (System.String LogString, System.String StackTrace, UnityEngine.LogType Type, System.Exception Cause, System.Boolean CameFromUnity) [0x00000] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.Engine_Universal.LogWritten (System.String LogString, System.String StackTrace, UnityEngine.LogType Type, System.Exception Cause) [0x00000] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at ArcenGameController.Update () [0x00000] in <15a8d73ac96046e1ae913167f0994469>:0 

9/19/2019 7:18:51 PM	PLAYER DISCONNECTED 0.0.0.0=>0
9/19/2019 9:21:41 PM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
9/19/2019 9:21:41 PM	No resolution change was required.
9/19/2019 9:21:41 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/19/2019 9:21:41 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/19/2019 9:21:45 PM	ArcenAssetBundleCache.InstantiatedObjects: 780
9/19/2019 9:21:45 PM	Game Version: 0.889
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/19/2019 9:21:45 PM	4.8 seconds total load time.

LoadFinalSFXStuff (0.3s)
Sequencing Nanosphere (0.3s)
Isolating Thorium (1.6s)
Load Surrogates (0.6s)
9/19/2019 9:21:45 PM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <350d14bb64564be5aa1208cbc14e47b8>:0 
  at ArcenGameController.Update () [0x00000] in <15a8d73ac96046e1ae913167f0994469>:0 

9/19/2019 9:22:12 PM	No resolution change was required.
9/19/2019 9:22:12 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/19/2019 9:22:12 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/19/2019 9:22:15 PM	Successfully opened host socket
9/19/2019 9:51:52 PM	PLAYER DISCONNECTED 0.0.0.0=>0
9/20/2019 9:44:38 AM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
9/20/2019 9:44:39 AM	No resolution change was required.
9/20/2019 9:44:39 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/20/2019 9:44:39 AM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/20/2019 9:44:56 AM	ArcenAssetBundleCache.InstantiatedObjects: 782
9/20/2019 9:44:57 AM	Game Version: 0.890
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/20/2019 9:44:57 AM	19.1 seconds total load time.

Boot up FleetOS (0.4s)
Organizing Alien Translation Routines (0.3s)
LoadFinalSFXStuff (0.4s)
Optimize Comfort On Command Decks (1.2s)
Briefly Panic (4.6s)
Disenagaging Constants (0.3s)
Late Axionic Computations (0.5s)
Investigating Starfields (2.0s)
Sequencing Nanosphere (3.9s)
Reformatting Nagivation (1.6s)
Load Surrogates (1.2s)
9/20/2019 9:44:57 AM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <093d3c2275a2447aa6dfb15bdb1d5f08>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <093d3c2275a2447aa6dfb15bdb1d5f08>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <093d3c2275a2447aa6dfb15bdb1d5f08>:0 
  at ArcenGameController.Update () [0x00000] in <bec7a5c4c8a24a08b36e3afbf880d095>:0 

9/20/2019 9:46:53 AM	No resolution change was required.
9/20/2019 9:46:53 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/20/2019 9:46:53 AM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/20/2019 9:46:57 AM	Successfully opened host socket
9/20/2019 9:50:01 AM	No resolution change was required.
9/20/2019 9:50:01 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/20/2019 9:50:01 AM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/20/2019 9:50:30 AM	No resolution change was required.
9/20/2019 9:50:30 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/20/2019 9:50:30 AM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/20/2019 10:42:11 AM	PLAYER DISCONNECTED 0.0.0.0=>0
9/23/2019 7:31:54 PM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
9/23/2019 7:31:55 PM	No resolution change was required.
9/23/2019 7:31:55 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/23/2019 7:31:55 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/23/2019 7:32:27 PM	ArcenAssetBundleCache.InstantiatedObjects: 782
9/23/2019 7:32:28 PM	Game Version: 0.890
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/23/2019 7:32:28 PM	33.7 seconds total load time.

Boot up FleetOS (0.4s)
Organizing Alien Translation Routines (0.3s)
Revise Fundamental Physical Laws (0.3s)
LoadFinalSFXStuff (0.4s)
Optimize Comfort On Command Decks (1.0s)
Briefly Panic (4.2s)
Disenagaging Constants (0.4s)
Late Axionic Computations (0.5s)
Investigating Starfields (2.0s)
Scanning Distant Planets (1.2s)
Sequencing Nanosphere (4.6s)
Detecting Antimatter (14.0s)
Load Surrogates (1.4s)
9/23/2019 7:32:28 PM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <093d3c2275a2447aa6dfb15bdb1d5f08>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <093d3c2275a2447aa6dfb15bdb1d5f08>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <093d3c2275a2447aa6dfb15bdb1d5f08>:0 
  at ArcenGameController.Update () [0x00000] in <bec7a5c4c8a24a08b36e3afbf880d095>:0 

9/23/2019 7:32:34 PM	Successfully opened host socket
9/23/2019 7:33:49 PM	PLAYER DISCONNECTED 0.0.0.0=>0
9/23/2019 7:34:15 PM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
9/23/2019 7:34:15 PM	No resolution change was required.
9/23/2019 7:34:15 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/23/2019 7:34:15 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/23/2019 7:34:19 PM	ArcenAssetBundleCache.InstantiatedObjects: 782
9/23/2019 7:34:20 PM	Game Version: 0.890
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/23/2019 7:34:20 PM	4.8 seconds total load time.

LoadFinalSFXStuff (0.3s)
Sequencing Nanosphere (0.4s)
Re-Route Anti-Matter (1.5s)
Load Surrogates (0.7s)
9/23/2019 7:34:20 PM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <093d3c2275a2447aa6dfb15bdb1d5f08>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <093d3c2275a2447aa6dfb15bdb1d5f08>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <093d3c2275a2447aa6dfb15bdb1d5f08>:0 
  at ArcenGameController.Update () [0x00000] in <bec7a5c4c8a24a08b36e3afbf880d095>:0 

9/23/2019 7:34:23 PM	Successfully opened host socket
9/23/2019 7:47:23 PM	PLAYER DISCONNECTED 0.0.0.0=>0
9/24/2019 3:18:33 PM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
9/24/2019 3:18:33 PM	No resolution change was required.
9/24/2019 3:18:33 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/24/2019 3:18:33 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/24/2019 3:18:50 PM	ArcenAssetBundleCache.InstantiatedObjects: 782
9/24/2019 3:18:51 PM	Game Version: 0.891
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/24/2019 3:18:51 PM	18.3 seconds total load time.

Boot up FleetOS (0.5s)
LoadFinalSFXStuff (0.4s)
Optimize Comfort On Command Decks (0.9s)
Briefly Panic (4.0s)
Disenagaging Constants (0.3s)
Late Axionic Computations (0.3s)
Investigating Starfields (2.0s)
Scanning Distant Planets (1.2s)
Sequencing Nanosphere (3.2s)
Download Extra RAM (1.7s)
Load Surrogates (1.2s)
9/24/2019 3:18:51 PM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at ArcenGameController.Update () [0x00000] in <bec7a5c4c8a24a08b36e3afbf880d095>:0 

9/24/2019 3:19:08 PM	No resolution change was required.
9/24/2019 3:19:08 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/24/2019 3:19:08 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/24/2019 3:19:10 PM	Successfully opened host socket
9/24/2019 4:07:23 PM	PLAYER DISCONNECTED 0.0.0.0=>0
9/24/2019 8:45:58 PM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
9/24/2019 8:45:59 PM	No resolution change was required.
9/24/2019 8:45:59 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/24/2019 8:45:59 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/24/2019 8:46:32 PM	ArcenAssetBundleCache.InstantiatedObjects: 782
9/24/2019 8:46:33 PM	Game Version: 0.891
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/24/2019 8:46:33 PM	35.2 seconds total load time.

Boot up FleetOS (0.3s)
LoadFinalSFXStuff (0.4s)
Optimize Comfort On Command Decks (1.0s)
Briefly Panic (4.2s)
Bring Commander Inteface Online (0.3s)
Disenagaging Constants (0.4s)
Late Axionic Computations (0.4s)
Investigating Starfields (2.1s)
Scanning Distant Planets (1.5s)
Sequencing Nanosphere (4.2s)
Issue Sufficient Warnings (15.9s)
Load Surrogates (1.3s)
9/24/2019 8:46:33 PM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at ArcenGameController.Update () [0x00000] in <bec7a5c4c8a24a08b36e3afbf880d095>:0 

9/24/2019 8:46:39 PM	Successfully opened host socket
9/24/2019 9:49:07 PM	PLAYER DISCONNECTED 0.0.0.0=>0
9/24/2019 11:44:31 PM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
9/24/2019 11:44:31 PM	No resolution change was required.
9/24/2019 11:44:31 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/24/2019 11:44:31 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/24/2019 11:45:06 PM	ArcenAssetBundleCache.InstantiatedObjects: 782
9/24/2019 11:45:07 PM	Game Version: 0.891
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/24/2019 11:45:07 PM	36.4 seconds total load time.

Boot up FleetOS (0.5s)
Organizing Alien Translation Routines (0.3s)
Revise Fundamental Physical Laws (0.4s)
LoadFinalSFXStuff (0.5s)
Optimize Comfort On Command Decks (1.4s)
Briefly Panic (3.9s)
Install Confidence Routines (0.3s)
Disenagaging Constants (0.3s)
Late Axionic Computations (0.5s)
Investigating Starfields (2.2s)
Scanning Distant Planets (1.2s)
Sequencing Nanosphere (4.8s)
Integrate Leading Edges (16.3s)
Load Surrogates (1.3s)
9/24/2019 11:45:07 PM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at ArcenGameController.Update () [0x00000] in <bec7a5c4c8a24a08b36e3afbf880d095>:0 

9/24/2019 11:45:11 PM	Successfully opened host socket
9/25/2019 12:43:30 AM	PLAYER DISCONNECTED 0.0.0.0=>0
9/25/2019 4:34:01 PM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
9/25/2019 4:34:01 PM	No resolution change was required.
9/25/2019 4:34:01 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/25/2019 4:34:01 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/25/2019 4:34:33 PM	ArcenAssetBundleCache.InstantiatedObjects: 782
9/25/2019 4:34:34 PM	Game Version: 0.891
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/25/2019 4:34:34 PM	33.9 seconds total load time.

Boot up FleetOS (0.3s)
LoadFinalSFXStuff (0.4s)
Optimize Comfort On Command Decks (1.0s)
Briefly Panic (4.3s)
Disenagaging Constants (0.3s)
Late Axionic Computations (0.4s)
Investigating Starfields (2.1s)
Scanning Distant Planets (1.1s)
Sequencing Nanosphere (4.0s)
Facility Burst Components (16.1s)
Load Surrogates (1.1s)
9/25/2019 4:34:34 PM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at ArcenGameController.Update () [0x00000] in <bec7a5c4c8a24a08b36e3afbf880d095>:0 

9/25/2019 4:34:40 PM	Successfully opened host socket
9/25/2019 6:50:24 PM	PLAYER DISCONNECTED 0.0.0.0=>0
9/25/2019 9:36:01 PM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
9/25/2019 9:36:01 PM	No resolution change was required.
9/25/2019 9:36:01 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/25/2019 9:36:01 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/25/2019 9:36:36 PM	ArcenAssetBundleCache.InstantiatedObjects: 782
9/25/2019 9:36:37 PM	Game Version: 0.891
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/25/2019 9:36:37 PM	36.3 seconds total load time.

Boot up FleetOS (0.3s)
LoadFinalSFXStuff (0.4s)
Optimize Comfort On Command Decks (1.1s)
Briefly Panic (4.7s)
Disenagaging Constants (0.4s)
Late Axionic Computations (0.5s)
Investigating Starfields (2.1s)
Scanning Distant Planets (1.2s)
Sequencing Nanosphere (4.5s)
Resynchronize Auxiliary Primaries (16.4s)
Load Surrogates (1.3s)
9/25/2019 9:36:37 PM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at ArcenGameController.Update () [0x00000] in <bec7a5c4c8a24a08b36e3afbf880d095>:0 

9/25/2019 9:39:18 PM	PlayerAccount Puffin has now been put in control of faction 11.
9/25/2019 9:39:18 PM	PlayerAccount Puffin has now been put in control of faction 11.
9/25/2019 9:39:18 PM	Successfully opened host socket
9/25/2019 9:39:18 PM	Start Generate FULL Map with Octopus and seed 371816769 and planet count 120 and 20 factions
9/25/2019 9:39:19 PM	Generate FULL Map Complete
9/25/2019 9:52:53 PM	PLAYER DISCONNECTED 0.0.0.0=>0
9/26/2019 8:52:48 PM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
9/26/2019 8:52:48 PM	No resolution change was required.
9/26/2019 8:52:48 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/26/2019 8:52:48 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/26/2019 8:53:21 PM	ArcenAssetBundleCache.InstantiatedObjects: 782
9/26/2019 8:53:22 PM	Game Version: 0.891
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/26/2019 8:53:22 PM	34.1 seconds total load time.

Boot up FleetOS (0.3s)
LoadFinalSFXStuff (0.4s)
Optimize Comfort On Command Decks (0.9s)
Briefly Panic (4.4s)
Disenagaging Constants (0.3s)
Late Axionic Computations (0.4s)
Investigating Starfields (2.0s)
Scanning Distant Planets (1.2s)
Sequencing Nanosphere (4.3s)
Turn Systems On And Off Again (16.3s)
Load Surrogates (1.2s)
9/26/2019 8:53:22 PM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at ArcenGameController.Update () [0x00000] in <bec7a5c4c8a24a08b36e3afbf880d095>:0 

9/26/2019 8:53:48 PM	Successfully opened host socket
9/26/2019 9:12:29 PM	No resolution change was required.
9/26/2019 9:12:29 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/26/2019 9:12:29 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/26/2019 9:55:55 PM	PLAYER DISCONNECTED 0.0.0.0=>0
9/27/2019 10:03:12 AM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
9/27/2019 10:03:12 AM	No resolution change was required.
9/27/2019 10:03:12 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/27/2019 10:03:12 AM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/27/2019 10:03:47 AM	ArcenAssetBundleCache.InstantiatedObjects: 782
9/27/2019 10:03:48 AM	Game Version: 0.891
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/27/2019 10:03:48 AM	36.5 seconds total load time.

Boot up FleetOS (0.4s)
Organizing Alien Translation Routines (0.3s)
Revise Fundamental Physical Laws (0.3s)
LoadFinalSFXStuff (0.5s)
Optimize Comfort On Command Decks (1.4s)
Briefly Panic (4.5s)
Disenagaging Constants (0.3s)
Late Axionic Computations (0.4s)
Investigating Starfields (2.0s)
Scanning Distant Planets (1.2s)
Sequencing Nanosphere (4.6s)
Facility Burst Components (16.3s)
Load Surrogates (1.1s)
9/27/2019 10:03:48 AM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <a3d6d35fb6854f74925c3753614de0b6>:0 
  at ArcenGameController.Update () [0x00000] in <bec7a5c4c8a24a08b36e3afbf880d095>:0 

9/27/2019 10:03:52 AM	Successfully opened host socket
9/27/2019 10:14:01 AM	No resolution change was required.
9/27/2019 10:14:01 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/27/2019 10:14:01 AM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/27/2019 10:18:38 AM	PLAYER DISCONNECTED 0.0.0.0=>0
9/27/2019 6:47:34 PM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
9/27/2019 6:47:34 PM	No resolution change was required.
9/27/2019 6:47:34 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/27/2019 6:47:34 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/27/2019 6:47:50 PM	ArcenAssetBundleCache.InstantiatedObjects: 783
9/27/2019 6:47:51 PM	Game Version: 0.892
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/27/2019 6:47:51 PM	17.9 seconds total load time.

Boot up FleetOS (0.5s)
LoadFinalSFXStuff (0.5s)
Optimize Comfort On Command Decks (0.9s)
Briefly Panic (4.0s)
Disenagaging Constants (0.3s)
Late Axionic Computations (0.3s)
Investigating Starfields (2.0s)
Scanning Distant Planets (0.6s)
Investigating Map Signatures (0.3s)
Sequencing Nanosphere (2.8s)
Wake Crew From Cryosleep (2.2s)
Augmenting Infusers (0.3s)
Load Surrogates (1.1s)
9/27/2019 6:47:51 PM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e551da33495b47d196ec0584f0d6f786>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e551da33495b47d196ec0584f0d6f786>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e551da33495b47d196ec0584f0d6f786>:0 
  at ArcenGameController.Update () [0x00000] in <d442bc89cb424a5398d5b94f142adebe>:0 

9/27/2019 6:48:05 PM	No resolution change was required.
9/27/2019 6:48:05 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/27/2019 6:48:05 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/27/2019 6:48:08 PM	Successfully opened host socket
9/27/2019 6:50:52 PM	No resolution change was required.
9/27/2019 6:50:52 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/27/2019 6:50:52 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/27/2019 6:51:15 PM	No resolution change was required.
9/27/2019 6:51:15 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/27/2019 6:51:15 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/27/2019 8:30:42 PM	PLAYER DISCONNECTED 0.0.0.0=>0
9/27/2019 9:10:27 PM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
9/27/2019 9:10:27 PM	No resolution change was required.
9/27/2019 9:10:27 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/27/2019 9:10:27 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/27/2019 9:10:31 PM	ArcenAssetBundleCache.InstantiatedObjects: 783
9/27/2019 9:10:32 PM	Game Version: 0.892
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/27/2019 9:10:32 PM	5.4 seconds total load time.

LoadFinalSFXStuff (0.3s)
Scanning Distant Planets (0.5s)
Sequencing Nanosphere (0.3s)
Notify Next Of Kin (1.7s)
Load Surrogates (0.6s)
9/27/2019 9:10:32 PM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e551da33495b47d196ec0584f0d6f786>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e551da33495b47d196ec0584f0d6f786>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e551da33495b47d196ec0584f0d6f786>:0 
  at ArcenGameController.Update () [0x00000] in <d442bc89cb424a5398d5b94f142adebe>:0 

9/27/2019 9:10:36 PM	Successfully opened host socket
9/27/2019 9:23:44 PM	PLAYER DISCONNECTED 0.0.0.0=>0
9/27/2019 9:47:58 PM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
9/27/2019 9:47:58 PM	No resolution change was required.
9/27/2019 9:47:58 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/27/2019 9:47:58 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/27/2019 9:48:03 PM	ArcenAssetBundleCache.InstantiatedObjects: 783
9/27/2019 9:48:03 PM	Game Version: 0.892
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/27/2019 9:48:03 PM	5.3 seconds total load time.

LoadFinalSFXStuff (0.3s)
Scanning Distant Planets (0.5s)
Sequencing Nanosphere (0.3s)
Remembering Singularity (1.6s)
Load Surrogates (0.6s)
9/27/2019 9:48:03 PM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e551da33495b47d196ec0584f0d6f786>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e551da33495b47d196ec0584f0d6f786>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e551da33495b47d196ec0584f0d6f786>:0 
  at ArcenGameController.Update () [0x00000] in <d442bc89cb424a5398d5b94f142adebe>:0 

9/27/2019 9:48:07 PM	Successfully opened host socket
9/27/2019 9:53:54 PM	PLAYER DISCONNECTED 0.0.0.0=>0
9/28/2019 8:57:31 PM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
9/28/2019 8:57:32 PM	No resolution change was required.
9/28/2019 8:57:32 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/28/2019 8:57:32 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/28/2019 8:58:08 PM	ArcenAssetBundleCache.InstantiatedObjects: 783
9/28/2019 8:58:09 PM	Game Version: 0.892
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/28/2019 8:58:09 PM	37.9 seconds total load time.

Boot up FleetOS (0.4s)
Organizing Alien Translation Routines (0.3s)
LoadFinalSFXStuff (0.4s)
Optimize Comfort On Command Decks (1.2s)
Briefly Panic (4.6s)
Disenagaging Constants (0.4s)
Late Axionic Computations (0.6s)
Investigating Starfields (2.2s)
Scanning Distant Planets (5.7s)
Sequencing Nanosphere (3.9s)
Bend Laws Of Gravity (14.3s)
Load Surrogates (1.2s)
9/28/2019 8:58:09 PM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e551da33495b47d196ec0584f0d6f786>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e551da33495b47d196ec0584f0d6f786>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e551da33495b47d196ec0584f0d6f786>:0 
  at ArcenGameController.Update () [0x00000] in <d442bc89cb424a5398d5b94f142adebe>:0 

9/28/2019 8:58:13 PM	Successfully opened host socket
9/28/2019 9:46:51 PM	PLAYER DISCONNECTED 0.0.0.0=>0
9/29/2019 5:31:59 PM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
9/29/2019 5:32:00 PM	No resolution change was required.
9/29/2019 5:32:00 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/29/2019 5:32:00 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/29/2019 5:32:38 PM	ArcenAssetBundleCache.InstantiatedObjects: 783
9/29/2019 5:32:39 PM	Game Version: 0.892
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/29/2019 5:32:39 PM	39.9 seconds total load time.

Boot up FleetOS (0.3s)
Revise Fundamental Physical Laws (0.3s)
LoadFinalSFXStuff (0.4s)
Optimize Comfort On Command Decks (1.0s)
Briefly Panic (4.0s)
Disenagaging Constants (0.4s)
Late Axionic Computations (0.4s)
Investigating Starfields (2.1s)
Scanning Distant Planets (6.4s)
Sequencing Nanosphere (4.8s)
Polarize Deflectors (15.3s)
Load Surrogates (1.2s)
9/29/2019 5:32:39 PM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e551da33495b47d196ec0584f0d6f786>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e551da33495b47d196ec0584f0d6f786>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e551da33495b47d196ec0584f0d6f786>:0 
  at ArcenGameController.Update () [0x00000] in <d442bc89cb424a5398d5b94f142adebe>:0 

9/29/2019 5:32:55 PM	No resolution change was required.
9/29/2019 5:32:55 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/29/2019 5:32:55 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/29/2019 5:32:58 PM	Successfully opened host socket
9/29/2019 7:33:35 PM	PLAYER DISCONNECTED 0.0.0.0=>0
9/29/2019 8:17:31 PM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
9/29/2019 8:17:31 PM	No resolution change was required.
9/29/2019 8:17:31 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/29/2019 8:17:31 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/29/2019 8:17:35 PM	ArcenAssetBundleCache.InstantiatedObjects: 783
9/29/2019 8:17:36 PM	Game Version: 0.892
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/29/2019 8:17:36 PM	5.3 seconds total load time.

LoadFinalSFXStuff (0.3s)
Scanning Distant Planets (0.5s)
Sequencing Nanosphere (0.3s)
Investigate Tachyons (1.7s)
Load Surrogates (0.6s)
9/29/2019 8:17:36 PM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e551da33495b47d196ec0584f0d6f786>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e551da33495b47d196ec0584f0d6f786>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e551da33495b47d196ec0584f0d6f786>:0 
  at ArcenGameController.Update () [0x00000] in <d442bc89cb424a5398d5b94f142adebe>:0 

9/29/2019 8:18:01 PM	Successfully opened host socket
9/29/2019 8:45:45 PM	Hit debugCode 60 exception System.NullReferenceException: Object reference not set to an instance of an object
  at Arcen.AIW2.External.AIDefensePlacer_Default.StartReconquestDefenseSeeding (Arcen.AIW2.Core.ArcenSimContext Context, Arcen.AIW2.Core.Planet ThisPlanet, Arcen.AIW2.Core.Faction faction) [0x00458] in <987c7fef88dc449a8333805a5b28cd88>:0  in StartReconquestDefenseSeeding
9/29/2019 8:51:30 PM	PLAYER DISCONNECTED 0.0.0.0=>0
9/30/2019 7:26:10 PM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
9/30/2019 7:26:11 PM	No resolution change was required.
9/30/2019 7:26:11 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/30/2019 7:26:11 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/30/2019 7:26:48 PM	ArcenAssetBundleCache.InstantiatedObjects: 783
9/30/2019 7:26:49 PM	Game Version: 0.892
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/30/2019 7:26:49 PM	39.0 seconds total load time.

Boot up FleetOS (0.4s)
LoadFinalSFXStuff (0.5s)
Optimize Comfort On Command Decks (1.0s)
Briefly Panic (4.3s)
Disenagaging Constants (0.4s)
Late Axionic Computations (0.4s)
Investigating Starfields (2.0s)
Scanning Distant Planets (6.2s)
Sequencing Nanosphere (4.8s)
Transgressing Quanta (14.5s)
Load Surrogates (1.2s)
9/30/2019 7:26:49 PM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e551da33495b47d196ec0584f0d6f786>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e551da33495b47d196ec0584f0d6f786>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <e551da33495b47d196ec0584f0d6f786>:0 
  at ArcenGameController.Update () [0x00000] in <d442bc89cb424a5398d5b94f142adebe>:0 

9/30/2019 7:27:02 PM	No resolution change was required.
9/30/2019 7:27:02 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/30/2019 7:27:02 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
9/30/2019 7:28:55 PM	PlayerAccount Puffin has now been put in control of faction 11.
9/30/2019 7:28:55 PM	PlayerAccount Puffin has now been put in control of faction 11.
9/30/2019 7:28:55 PM	Successfully opened host socket
9/30/2019 7:28:56 PM	Start Generate FULL Map with Clusters and seed 371816769 and planet count 120 and 20 factions
9/30/2019 7:28:56 PM	Generate FULL Map Complete
9/30/2019 9:30:36 PM	PLAYER DISCONNECTED 0.0.0.0=>0
10/1/2019 6:12:38 PM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
10/1/2019 6:12:39 PM	No resolution change was required.
10/1/2019 6:12:39 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/1/2019 6:12:39 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
10/1/2019 6:13:16 PM	ArcenAssetBundleCache.InstantiatedObjects: 783
10/1/2019 6:13:17 PM	Game Version: 0.893
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
10/1/2019 6:13:17 PM	39.3 seconds total load time.

Boot up FleetOS (0.4s)
Organizing Alien Translation Routines (0.3s)
LoadFinalSFXStuff (0.4s)
Optimize Comfort On Command Decks (1.3s)
Briefly Panic (4.6s)
Bring Commander Inteface Online (0.3s)
Disenagaging Constants (0.4s)
Late Axionic Computations (0.4s)
Investigating Starfields (2.1s)
Scanning Distant Planets (6.3s)
Sequencing Nanosphere (4.6s)
Detecting Microfractures (14.3s)
Load Surrogates (1.2s)
10/1/2019 6:13:17 PM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <0262817afb6a4d75a24788f7b5264d95>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <0262817afb6a4d75a24788f7b5264d95>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <0262817afb6a4d75a24788f7b5264d95>:0 
  at ArcenGameController.Update () [0x00000] in <d442bc89cb424a5398d5b94f142adebe>:0 

10/1/2019 6:19:05 PM	PlayerAccount Puffin has now been put in control of faction 11.
10/1/2019 6:19:05 PM	PlayerAccount Puffin has now been put in control of faction 11.
10/1/2019 6:19:05 PM	Successfully opened host socket
10/1/2019 6:19:05 PM	Start Generate FULL Map with Clusters and seed 197769919 and planet count 120 and 20 factions
10/1/2019 6:19:05 PM	Generate FULL Map Complete
10/1/2019 9:38:48 PM	PLAYER DISCONNECTED 0.0.0.0=>0
10/2/2019 8:46:00 PM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
10/2/2019 8:46:01 PM	No resolution change was required.
10/2/2019 8:46:01 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/2/2019 8:46:01 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
10/2/2019 8:46:34 PM	ArcenAssetBundleCache.InstantiatedObjects: 784
10/2/2019 8:46:35 PM	Game Version: 0.894
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
10/2/2019 8:46:35 PM	36.0 seconds total load time.

Boot up FleetOS (0.5s)
Revise Fundamental Physical Laws (0.3s)
Prepare Explosions and Crackles (0.4s)
Optimize Comfort On Command Decks (0.9s)
Briefly Panic (2.5s)
Bring Commander Inteface Online (0.3s)
Disenagaging Constants (0.3s)
Late Axionic Computations (0.5s)
Investigating Starfields (2.1s)
Scanning Distant Planets (5.8s)
Sequencing Nanosphere (4.1s)
Unscrewing Unessential Parts (14.1s)
Load Surrogates (1.2s)
10/2/2019 8:46:36 PM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <bff827708797415b85cfae35c7da43e4>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <bff827708797415b85cfae35c7da43e4>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <bff827708797415b85cfae35c7da43e4>:0 
  at ArcenGameController.Update () [0x00000] in <e89cdc8f57c4482ebeee61abcb5c03af>:0 

10/2/2019 8:46:55 PM	Successfully opened host socket
10/2/2019 9:30:04 PM	PLAYER DISCONNECTED 0.0.0.0=>0
10/3/2019 3:48:33 PM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
10/3/2019 3:48:33 PM	No resolution change was required.
10/3/2019 3:48:33 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/3/2019 3:48:33 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
10/3/2019 3:49:08 PM	ArcenAssetBundleCache.InstantiatedObjects: 784
10/3/2019 3:49:09 PM	Game Version: 0.895
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
10/3/2019 3:49:09 PM	36.5 seconds total load time.

Boot up FleetOS (0.4s)
Organizing Alien Translation Routines (0.3s)
Prepare Explosions and Crackles (0.4s)
Optimize Comfort On Command Decks (0.9s)
Briefly Panic (2.3s)
Disenagaging Constants (0.4s)
Late Axionic Computations (0.4s)
Investigating Starfields (2.0s)
Scanning Distant Planets (6.2s)
Sequencing Nanosphere (4.0s)
Flex All Capacitors (14.8s)
Load Surrogates (1.3s)
10/3/2019 3:49:09 PM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d7b7b6d656f2441284963f17cdbf280e>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d7b7b6d656f2441284963f17cdbf280e>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d7b7b6d656f2441284963f17cdbf280e>:0 
  at ArcenGameController.Update () [0x00000] in <e89cdc8f57c4482ebeee61abcb5c03af>:0 

10/3/2019 3:49:39 PM	Start Generate FULL Map with Tutorial_01 and seed 123456 and planet count 80 and 10 factions
10/3/2019 3:49:39 PM	World Created, Launching Server
10/3/2019 3:49:39 PM	PlayerAccount defekt has now been put in control of faction 1.
10/3/2019 3:49:40 PM	Successfully opened host socket
10/3/2019 3:52:42 PM	PLAYER DISCONNECTED 0.0.0.0=>0
10/3/2019 3:52:43 PM	Successfully opened host socket
10/3/2019 6:13:36 PM	PLAYER DISCONNECTED 0.0.0.0=>0
10/3/2019 10:00:08 PM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
10/3/2019 10:00:08 PM	No resolution change was required.
10/3/2019 10:00:08 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/3/2019 10:00:08 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
10/3/2019 10:00:13 PM	ArcenAssetBundleCache.InstantiatedObjects: 784
10/3/2019 10:00:13 PM	Game Version: 0.895
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
10/3/2019 10:00:13 PM	5.3 seconds total load time.

Prepare Explosions and Crackles (0.3s)
Scanning Distant Planets (0.5s)
Sequencing Nanosphere (0.3s)
Flex All Capacitors (1.6s)
Load Surrogates (0.6s)
10/3/2019 10:00:13 PM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d7b7b6d656f2441284963f17cdbf280e>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d7b7b6d656f2441284963f17cdbf280e>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d7b7b6d656f2441284963f17cdbf280e>:0 
  at ArcenGameController.Update () [0x00000] in <e89cdc8f57c4482ebeee61abcb5c03af>:0 

10/3/2019 10:00:39 PM	No resolution change was required.
10/3/2019 10:00:39 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/3/2019 10:00:39 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
10/3/2019 10:00:49 PM	No resolution change was required.
10/3/2019 10:00:49 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/3/2019 10:00:49 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
10/3/2019 10:00:56 PM	No resolution change was required.
10/3/2019 10:00:56 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/3/2019 10:00:56 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
10/3/2019 10:00:59 PM	Successfully opened host socket
10/3/2019 10:01:15 PM	No resolution change was required.
10/3/2019 10:01:15 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/3/2019 10:01:15 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
10/3/2019 11:18:53 PM	PLAYER DISCONNECTED 0.0.0.0=>0
10/4/2019 4:36:02 PM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
10/4/2019 4:36:02 PM	No resolution change was required.
10/4/2019 4:36:02 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/4/2019 4:36:02 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
10/4/2019 4:36:31 PM	ArcenAssetBundleCache.InstantiatedObjects: 784
10/4/2019 4:36:32 PM	Game Version: 0.896
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
10/4/2019 4:36:32 PM	30.4 seconds total load time.

Boot up FleetOS (0.4s)
Organizing Alien Translation Routines (0.3s)
Prepare Explosions and Crackles (0.4s)
Optimize Comfort On Command Decks (0.8s)
Disengaging Constants (0.3s)
Late Axionic Computations (0.7s)
Investigating Starfields (2.1s)
Scanning Distant Planets (6.2s)
Sequencing Nanosphere (1.1s)
Replicating Terminal (14.7s)
Load Surrogates (1.1s)
10/4/2019 4:36:32 PM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <4533674736a245d8b24c615b71700245>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <4533674736a245d8b24c615b71700245>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <4533674736a245d8b24c615b71700245>:0 
  at ArcenGameController.Update () [0x00000] in <e89cdc8f57c4482ebeee61abcb5c03af>:0 

10/4/2019 4:36:48 PM	Successfully opened host socket
10/4/2019 5:12:14 PM	PLAYER DISCONNECTED 0.0.0.0=>0
10/5/2019 11:32:58 AM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
10/5/2019 11:32:58 AM	No resolution change was required.
10/5/2019 11:32:58 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/5/2019 11:32:58 AM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
10/5/2019 11:33:25 AM	ArcenAssetBundleCache.InstantiatedObjects: 786
10/5/2019 11:33:26 AM	Game Version: 0.897
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
10/5/2019 11:33:26 AM	28.3 seconds total load time.

Boot up FleetOS (0.3s)
Prepare Explosions and Crackles (0.6s)
Disengaging Constants (0.4s)
Late Axionic Computations (0.8s)
Investigating Starfields (1.7s)
Combing Distant Planets (5.5s)
Ejecting Ship Parts Into Space (1.0s)
Irradiating Low-Ranking Crew (14.0s)
Load Surrogates (1.1s)
10/5/2019 11:33:26 AM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at ArcenGameController.Update () [0x00000] in <e89cdc8f57c4482ebeee61abcb5c03af>:0 

10/5/2019 11:33:44 AM	No resolution change was required.
10/5/2019 11:33:44 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/5/2019 11:33:44 AM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
10/5/2019 11:34:44 AM	Successfully opened host socket
10/5/2019 11:37:24 AM	PLAYER DISCONNECTED 0.0.0.0=>0
10/5/2019 11:37:24 AM	PlayerAccount Puffin has now been put in control of faction 11.
10/5/2019 11:37:24 AM	PlayerAccount Puffin has now been put in control of faction 11.
10/5/2019 11:37:24 AM	Successfully opened host socket
10/5/2019 11:37:25 AM	Start Generate FULL Map with Clusters and seed 197769919 and planet count 120 and 20 factions
10/5/2019 11:37:25 AM	Generate FULL Map Complete
10/5/2019 11:38:01 AM	PLAYER DISCONNECTED 0.0.0.0=>0
10/5/2019 11:38:01 AM	Successfully opened host socket
10/5/2019 11:38:23 AM	PLAYER DISCONNECTED 0.0.0.0=>0
10/5/2019 11:38:23 AM	Successfully opened host socket
10/5/2019 11:38:36 AM	PLAYER DISCONNECTED 0.0.0.0=>0
10/5/2019 11:39:43 AM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
10/5/2019 11:39:43 AM	No resolution change was required.
10/5/2019 11:39:43 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/5/2019 11:39:43 AM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
10/5/2019 11:39:48 AM	ArcenAssetBundleCache.InstantiatedObjects: 786
10/5/2019 11:39:48 AM	Game Version: 0.897
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
10/5/2019 11:39:48 AM	5.4 seconds total load time.

Prepare Explosions and Crackles (0.3s)
Ejecting Distant Planets (0.5s)
Developing New Ship Parts (0.4s)
Inhibiting Isotope Emitters (1.7s)
Load Surrogates (0.6s)
10/5/2019 11:39:48 AM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at ArcenGameController.Update () [0x00000] in <e89cdc8f57c4482ebeee61abcb5c03af>:0 

10/5/2019 11:39:52 AM	Successfully opened host socket
10/5/2019 12:04:56 PM	No resolution change was required.
10/5/2019 12:04:56 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/5/2019 12:04:56 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
10/5/2019 1:43:58 PM	PLAYER DISCONNECTED 0.0.0.0=>0
10/5/2019 6:17:13 PM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
10/5/2019 6:17:13 PM	No resolution change was required.
10/5/2019 6:17:13 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/5/2019 6:17:13 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
10/5/2019 6:17:18 PM	ArcenAssetBundleCache.InstantiatedObjects: 786
10/5/2019 6:17:18 PM	Game Version: 0.897
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
10/5/2019 6:17:18 PM	5.3 seconds total load time.

Prepare Explosions and Crackles (0.3s)
Verifying Distant Planets (0.5s)
Finding Old Ship Parts (0.3s)
Scan For Internal Dissent (1.6s)
Load Surrogates (0.6s)
10/5/2019 6:17:18 PM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at ArcenGameController.Update () [0x00000] in <e89cdc8f57c4482ebeee61abcb5c03af>:0 

10/5/2019 6:17:50 PM	Start Generate FULL Map with Tutorial_01 and seed 123456 and planet count 80 and 10 factions
10/5/2019 6:17:50 PM	World Created, Launching Server
10/5/2019 6:17:50 PM	Could not find LinkedFaction '' to assign to planet 'Sidelander', -1
10/5/2019 6:17:50 PM	PlayerAccount defekt has now been put in control of faction 1.
10/5/2019 6:17:50 PM	Successfully opened host socket
10/5/2019 6:23:16 PM	Start Generate FULL Map with Tutorial_01 and seed 123456 and planet count 80 and 10 factions
10/5/2019 6:23:16 PM	World Created, Launching Server
10/5/2019 6:23:16 PM	Could not find LinkedFaction '' to assign to planet 'Sidelander', -1
10/5/2019 6:23:16 PM	PlayerAccount defekt has now been put in control of faction 1.
10/5/2019 6:30:48 PM	Start Generate FULL Map with Tutorial_01 and seed 123456 and planet count 80 and 10 factions
10/5/2019 6:30:48 PM	World Created, Launching Server
10/5/2019 6:30:48 PM	Could not find LinkedFaction '' to assign to planet 'Sidelander', -1
10/5/2019 6:30:48 PM	PlayerAccount defekt has now been put in control of faction 1.
10/5/2019 6:35:51 PM	PLAYER DISCONNECTED 0.0.0.0=>0
10/5/2019 6:35:51 PM	Successfully opened host socket
10/5/2019 7:08:58 PM
-----------
NullReferenceException: Object reference not set to an instance of an object
Stack Trace: Arcen.AIW2.ExternalVisualization.BattlefieldVisualSingleton.HandleSquadAndShipUpdates () (at <6c4c91e0c18a422cb6c8c086d6fdd7d1>:0)
Arcen.AIW2.ExternalVisualization.BattlefieldVisualSingleton.RunPlanetUpdateTree () (at <6c4c91e0c18a422cb6c8c086d6fdd7d1>:0)
Arcen.AIW2.ExternalVisualization.BattlefieldVisualSingleton.RunUpdate () (at <6c4c91e0c18a422cb6c8c086d6fdd7d1>:0)
ArcenMainGameVisuals.Update () (at <fbc2045ae326436aba1f1756ed383f35>:0)



  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.Engine_Universal.LogWritten (System.String LogString, System.String StackTrace, UnityEngine.LogType Type, System.Exception Cause, System.Boolean CameFromUnity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.Engine_Universal.LogWrittenFromUnity (System.String LogString, System.String StackTrace, UnityEngine.LogType Type) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at UnityEngine.Application.CallLogCallback (System.String logString, System.String stackTrace, UnityEngine.LogType type, System.Boolean invokedOnMainThread) [0x00000] in <f2d9bfd81cd243c587e2f9b06b7a4c89>:0 

10/5/2019 7:08:58 PM
ErrorsReportedByEngine:    -----------
NullReferenceException: Object reference not set to an instance of an object
Stack Trace: Arcen.AIW2.ExternalVisualization.BattlefieldVisualSingleton.HandleSquadAndShipUpdates () (at <6c4c91e0c18a422cb6c8c086d6fdd7d1>:0)
Arcen.AIW2.ExternalVisualization.BattlefieldVisualSingleton.RunPlanetUpdateTree () (at <6c4c91e0c18a422cb6c8c086d6fdd7d1>:0)
Arcen.AIW2.ExternalVisualization.BattlefieldVisualSingleton.RunUpdate () (at <6c4c91e0c18a422cb6c8c086d6fdd7d1>:0)
ArcenMainGameVisuals.Update () (at <fbc2045ae326436aba1f1756ed383f35>:0)



  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.Engine_Universal.WriteToErrorFile (System.String ErrorFile, System.String ErrorName, System.String ErrorText, System.Boolean SuppressArcenDebugLog) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.Engine_Universal.WriteToErrorFile (System.String ErrorFile, System.String ErrorName, System.String ErrorText) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.Engine_Universal.LogWritten (System.String LogString, System.String StackTrace, UnityEngine.LogType Type, System.Exception Cause, System.Boolean CameFromUnity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.Engine_Universal.LogWrittenFromUnity (System.String LogString, System.String StackTrace, UnityEngine.LogType Type) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at UnityEngine.Application.CallLogCallback (System.String logString, System.String stackTrace, UnityEngine.LogType type, System.Boolean invokedOnMainThread) [0x00000] in <f2d9bfd81cd243c587e2f9b06b7a4c89>:0 

10/5/2019 9:06:45 PM	PLAYER DISCONNECTED 0.0.0.0=>0
10/6/2019 11:45:42 AM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
10/6/2019 11:45:42 AM	No resolution change was required.
10/6/2019 11:45:42 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/6/2019 11:45:42 AM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
10/6/2019 11:46:15 AM	ArcenAssetBundleCache.InstantiatedObjects: 786
10/6/2019 11:46:16 AM	Game Version: 0.897
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
10/6/2019 11:46:16 AM	34.4 seconds total load time.

Boot up FleetOS (0.3s)
Prepare Explosions and Crackles (0.7s)
Optimize Comfort On Command Decks (1.0s)
Briefly Panic (2.6s)
Disengaging Constants (0.4s)
Late Axionic Computations (0.4s)
Investigating Starfields (1.9s)
Reconstituting Distant Planets (5.8s)
Disassembling And Reassembling Ship Parts (3.4s)
Planetary Collision Avoidance (13.8s)
Load Surrogates (1.1s)
10/6/2019 11:46:16 AM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at ArcenGameController.Update () [0x00000] in <e89cdc8f57c4482ebeee61abcb5c03af>:0 

10/6/2019 11:46:23 AM	No resolution change was required.
10/6/2019 11:46:23 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/6/2019 11:46:23 AM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
10/6/2019 11:46:25 AM	Successfully opened host socket
10/6/2019 1:24:11 PM	PLAYER DISCONNECTED 0.0.0.0=>0
10/6/2019 6:47:34 PM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
10/6/2019 6:47:35 PM	No resolution change was required.
10/6/2019 6:47:35 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/6/2019 6:47:35 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
10/6/2019 6:47:39 PM	ArcenAssetBundleCache.InstantiatedObjects: 786
10/6/2019 6:47:40 PM	Game Version: 0.897
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
10/6/2019 6:47:40 PM	5.4 seconds total load time.

Prepare Explosions and Crackles (0.3s)
Rejecting Distant Planets (0.5s)
Divulge Ship Part Schematics To Enemy (0.3s)
Replicating Terminal (1.6s)
Load Surrogates (0.6s)
10/6/2019 6:47:40 PM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at ArcenGameController.Update () [0x00000] in <e89cdc8f57c4482ebeee61abcb5c03af>:0 

10/6/2019 6:47:45 PM	Successfully opened host socket
10/6/2019 7:02:06 PM	No resolution change was required.
10/6/2019 7:02:06 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/6/2019 7:02:06 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
10/6/2019 7:51:21 PM	PLAYER DISCONNECTED 0.0.0.0=>0
10/7/2019 4:06:34 PM	Current directory used: I:/steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: I:/steam/steamapps/common/AI War 2/PlayerData/
10/7/2019 4:06:35 PM	No resolution change was required.
10/7/2019 4:06:35 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/7/2019 4:06:35 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
10/7/2019 4:07:08 PM	ArcenAssetBundleCache.InstantiatedObjects: 786
10/7/2019 4:07:09 PM	Game Version: 0.897
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 7  (6.1.0) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 770
graphicsDeviceID: 4484
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 1979
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz
processorCount: 4
processorFrequency: 3400
systemMemorySize: 16257
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
10/7/2019 4:07:09 PM	35.3 seconds total load time.

Boot up FleetOS (0.3s)
Prepare Explosions and Crackles (0.7s)
Optimize Comfort On Command Decks (0.9s)
Briefly Panic (2.8s)
Disengaging Constants (0.3s)
Late Axionic Computations (0.4s)
Investigating Starfields (1.9s)
Ejecting Distant Planets (6.4s)
Remembering Lost Ship Parts (3.2s)
Obfuscating Hulls (14.2s)
Load Surrogates (1.1s)
10/7/2019 4:07:10 PM
Hello Steam user 'defekt'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at ArcenGameController.Update () [0x00000] in <e89cdc8f57c4482ebeee61abcb5c03af>:0 

10/7/2019 4:07:18 PM	No resolution change was required.
10/7/2019 4:07:18 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
10/7/2019 4:07:18 PM	Applied Framerate Type: 60 FPS (vsync: 0 targetFPS:60)
10/7/2019 4:07:20 PM	Successfully opened host socket
10/7/2019 4:21:36 PM
Exception in DecollisionPlanning.DoEntityFramePlanningLogic_Collision. debug num 60. error:
System.NullReferenceException: Object reference not set to an instance of an object
  at Arcen.AIW2.External.DecollisionPlanning.DoEntityFramePlanningLogic_Collision (Arcen.AIW2.Core.GameEntity_Squad entity) [0x002af] in <05af515d8782450383a61d4f9b0e6eb1>:0 

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.AIW2.External.DecollisionPlanning.DoEntityFramePlanningLogic_Collision (Arcen.AIW2.Core.GameEntity_Squad entity) [0x00000] in <05af515d8782450383a61d4f9b0e6eb1>:0 
  at Arcen.AIW2.Core.EntityCollection.DoForEntities (Arcen.AIW2.Core.GameEntity_Squad+ProcessorDelegate Processor) [0x00000] in <1493b42c9faa4b04b66089f8794cc2a5>:0 
  at Arcen.AIW2.External.DecollisionPlanning.Execute () [0x00000] in <05af515d8782450383a61d4f9b0e6eb1>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.InnerRun () [0x00000] in <05af515d8782450383a61d4f9b0e6eb1>:0 
  at Arcen.AIW2.External.ArcenThread.InternalActualThreadFunction () [0x00000] in <05af515d8782450383a61d4f9b0e6eb1>:0 
  at System.Threading.ThreadHelper.ThreadStart_Context (System.Object state) [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at System.Threading.ExecutionContext.RunInternal (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state, System.Boolean preserveSyncCtx) [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at System.Threading.ExecutionContext.Run (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state, System.Boolean preserveSyncCtx) [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at System.Threading.ExecutionContext.Run (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state) [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at System.Threading.ThreadHelper.ThreadStart () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 

10/7/2019 4:24:52 PM
-----------
Exception when checking for sim step: System.IndexOutOfRangeException: Index was outside the bounds of the array.
  at Arcen.Universal.ArcenSerializationBuffer.WriteBit (System.Boolean Item) [0x00029] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenSerializationBuffer.WriteBits (System.Int64 Item, System.Int32 byteCount) [0x000cf] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenSerializationBuffer.InternalAdd (System.Int64 Item) [0x00236] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddItem (System.Int64 Item) [0x0002c] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.MessageLogEntry.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00027] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddItem[T] (System.Collections.Generic.List`1[T] Item) [0x00064] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.MessageLog.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00001] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.World.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x001b2] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.World.SaveWorldToDisk (System.String SaveName, System.Collections.Generic.List`1[T] SavegameMetadata) [0x000bc] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.AIW2.External.GameCommand_SaveGame.Execute (Arcen.AIW2.Core.GameCommand command, Arcen.AIW2.Core.ArcenSimContext context) [0x00027] in <05af515d8782450383a61d4f9b0e6eb1>:0 
  at Arcen.AIW2.Core.GameCommand.Execute (Arcen.AIW2.Core.ArcenSimContext Context) [0x00053] in <1493b42c9faa4b04b66089f8794cc2a5>:0 
  at Arcen.AIW2.Core.World_AIW2.OnClient_ExecuteGameCommandsReceivedFromServer (Arcen.AIW2.Core.ArcenSimContext Context) [0x00123] in <1493b42c9faa4b04b66089f8794cc2a5>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals) [0x006e4] in <05af515d8782450383a61d4f9b0e6eb1>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections) [0x0022b] in <1493b42c9faa4b04b66089f8794cc2a5>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00372] in <d710a94896be418c9d359605a3c33dcb>:0 
Stack Trace:   at Arcen.Universal.ArcenSerializationBuffer.WriteBit (System.Boolean Item) [0x00029] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenSerializationBuffer.WriteBits (System.Int64 Item, System.Int32 byteCount) [0x000cf] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenSerializationBuffer.InternalAdd (System.Int64 Item) [0x00236] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddItem (System.Int64 Item) [0x0002c] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.MessageLogEntry.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00027] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddItem[T] (System.Collections.Generic.List`1[T] Item) [0x00064] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.MessageLog.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00001] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.World.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x001b2] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.World.SaveWorldToDisk (System.String SaveName, System.Collections.Generic.List`1[T] SavegameMetadata) [0x000bc] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.AIW2.External.GameCommand_SaveGame.Execute (Arcen.AIW2.Core.GameCommand command, Arcen.AIW2.Core.ArcenSimContext context) [0x00027] in <05af515d8782450383a61d4f9b0e6eb1>:0 
  at Arcen.AIW2.Core.GameCommand.Execute (Arcen.AIW2.Core.ArcenSimContext Context) [0x00053] in <1493b42c9faa4b04b66089f8794cc2a5>:0 
  at Arcen.AIW2.Core.World_AIW2.OnClient_ExecuteGameCommandsReceivedFromServer (Arcen.AIW2.Core.ArcenSimContext Context) [0x00123] in <1493b42c9faa4b04b66089f8794cc2a5>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals) [0x006e4] in <05af515d8782450383a61d4f9b0e6eb1>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections) [0x0022b] in <1493b42c9faa4b04b66089f8794cc2a5>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00372] in <d710a94896be418c9d359605a3c33dcb>:0 


  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.Engine_Universal.LogWritten (System.String LogString, System.String StackTrace, UnityEngine.LogType Type, System.Exception Cause, System.Boolean CameFromUnity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.Engine_Universal.LogWritten (System.String LogString, System.String StackTrace, UnityEngine.LogType Type, System.Exception Cause) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at ArcenGameController.Update () [0x00000] in <e89cdc8f57c4482ebeee61abcb5c03af>:0 

10/7/2019 4:24:52 PM
:    -----------
Exception when checking for sim step: System.IndexOutOfRangeException: Index was outside the bounds of the array.
  at Arcen.Universal.ArcenSerializationBuffer.WriteBit (System.Boolean Item) [0x00029] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenSerializationBuffer.WriteBits (System.Int64 Item, System.Int32 byteCount) [0x000cf] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenSerializationBuffer.InternalAdd (System.Int64 Item) [0x00236] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddItem (System.Int64 Item) [0x0002c] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.MessageLogEntry.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00027] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddItem[T] (System.Collections.Generic.List`1[T] Item) [0x00064] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.MessageLog.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00001] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.World.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x001b2] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.World.SaveWorldToDisk (System.String SaveName, System.Collections.Generic.List`1[T] SavegameMetadata) [0x000bc] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.AIW2.External.GameCommand_SaveGame.Execute (Arcen.AIW2.Core.GameCommand command, Arcen.AIW2.Core.ArcenSimContext context) [0x00027] in <05af515d8782450383a61d4f9b0e6eb1>:0 
  at Arcen.AIW2.Core.GameCommand.Execute (Arcen.AIW2.Core.ArcenSimContext Context) [0x00053] in <1493b42c9faa4b04b66089f8794cc2a5>:0 
  at Arcen.AIW2.Core.World_AIW2.OnClient_ExecuteGameCommandsReceivedFromServer (Arcen.AIW2.Core.ArcenSimContext Context) [0x00123] in <1493b42c9faa4b04b66089f8794cc2a5>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals) [0x006e4] in <05af515d8782450383a61d4f9b0e6eb1>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections) [0x0022b] in <1493b42c9faa4b04b66089f8794cc2a5>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00372] in <d710a94896be418c9d359605a3c33dcb>:0 
Stack Trace:   at Arcen.Universal.ArcenSerializationBuffer.WriteBit (System.Boolean Item) [0x00029] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenSerializationBuffer.WriteBits (System.Int64 Item, System.Int32 byteCount) [0x000cf] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenSerializationBuffer.InternalAdd (System.Int64 Item) [0x00236] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddItem (System.Int64 Item) [0x0002c] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.MessageLogEntry.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00027] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddItem[T] (System.Collections.Generic.List`1[T] Item) [0x00064] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.MessageLog.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00001] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.World.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x001b2] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.World.SaveWorldToDisk (System.String SaveName, System.Collections.Generic.List`1[T] SavegameMetadata) [0x000bc] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.AIW2.External.GameCommand_SaveGame.Execute (Arcen.AIW2.Core.GameCommand command, Arcen.AIW2.Core.ArcenSimContext context) [0x00027] in <05af515d8782450383a61d4f9b0e6eb1>:0 
  at Arcen.AIW2.Core.GameCommand.Execute (Arcen.AIW2.Core.ArcenSimContext Context) [0x00053] in <1493b42c9faa4b04b66089f8794cc2a5>:0 
  at Arcen.AIW2.Core.World_AIW2.OnClient_ExecuteGameCommandsReceivedFromServer (Arcen.AIW2.Core.ArcenSimContext Context) [0x00123] in <1493b42c9faa4b04b66089f8794cc2a5>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals) [0x006e4] in <05af515d8782450383a61d4f9b0e6eb1>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections) [0x0022b] in <1493b42c9faa4b04b66089f8794cc2a5>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00372] in <d710a94896be418c9d359605a3c33dcb>:0 


  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.Engine_Universal.WriteToErrorFile (System.String ErrorFile, System.String ErrorName, System.String ErrorText, System.Boolean SuppressArcenDebugLog) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.Engine_Universal.WriteToErrorFile (System.String ErrorFile, System.String ErrorName, System.String ErrorText) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.Engine_Universal.LogWritten (System.String LogString, System.String StackTrace, UnityEngine.LogType Type, System.Exception Cause, System.Boolean CameFromUnity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.Engine_Universal.LogWritten (System.String LogString, System.String StackTrace, UnityEngine.LogType Type, System.Exception Cause) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at ArcenGameController.Update () [0x00000] in <e89cdc8f57c4482ebeee61abcb5c03af>:0 

10/7/2019 4:24:52 PM
GAAAH! We have a command we need to execute during frame -1 but it's already frame 562597


GameCommand Details:TogglePause
  ToBeQueued:False
  FromActualInputEventOfPlayerID:-1
  CameFromMultiplayerClientConnectionIndex:-1
  ExecuteOnFrameNumber:-1
  RelatedFactionIndex:-1


  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.AIW2.Core.World_AIW2.OnClient_ExecuteGameCommandsReceivedFromServer (Arcen.AIW2.Core.ArcenSimContext Context) [0x00000] in <1493b42c9faa4b04b66089f8794cc2a5>:0 
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals) [0x00000] in <05af515d8782450383a61d4f9b0e6eb1>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections) [0x00000] in <1493b42c9faa4b04b66089f8794cc2a5>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at ArcenGameController.Update () [0x00000] in <e89cdc8f57c4482ebeee61abcb5c03af>:0 

10/7/2019 4:59:03 PM
Exception in DecollisionPlanning.DoEntityFramePlanningLogic_Collision. debug num 60. error:
System.NullReferenceException: Object reference not set to an instance of an object
  at Arcen.AIW2.External.DecollisionPlanning.DoEntityFramePlanningLogic_Collision (Arcen.AIW2.Core.GameEntity_Squad entity) [0x002af] in <05af515d8782450383a61d4f9b0e6eb1>:0 

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <d710a94896be418c9d359605a3c33dcb>:0 
  at Arcen.AIW2.External.DecollisionPlanning.DoEntityFramePlanningLogic_Collision (Arcen.AIW2.Core.GameEntity_Squad entity) [0x00000] in <05af515d8782450383a61d4f9b0e6eb1>:0 
  at Arcen.AIW2.Core.EntityCollection.DoForEntities (Arcen.AIW2.Core.GameEntity_Squad+ProcessorDelegate Processor) [0x00000] in <1493b42c9faa4b04b66089f8794cc2a5>:0 
  at Arcen.AIW2.External.DecollisionPlanning.Execute () [0x00000] in <05af515d8782450383a61d4f9b0e6eb1>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.InnerRun () [0x00000] in <05af515d8782450383a61d4f9b0e6eb1>:0 
  at Arcen.AIW2.External.ArcenThread.InternalActualThreadFunction () [0x00000] in <05af515d8782450383a61d4f9b0e6eb1>:0 
  at System.Threading.ThreadHelper.ThreadStart_Context (System.Object state) [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at System.Threading.ExecutionContext.RunInternal (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state, System.Boolean preserveSyncCtx) [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at System.Threading.ExecutionContext.Run (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state, System.Boolean preserveSyncCtx) [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at System.Threading.ExecutionContext.Run (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state) [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at System.Threading.ThreadHelper.ThreadStart () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 

ArcenDebugLog.txt (151,030 bytes)
ikp_error.save (1,336,034 bytes)
ikp_error.savemet (56 bytes)

BadgerBadger

Oct 7, 2019 1:13 pm

manager   ~0053529

The first error is
Exception in DecollisionPlanning.DoEntityFramePlanningLogic_Collision. debug num 60. error:
System.NullReferenceException: Object reference not set to an instance of an object
  at Arcen.AIW2.External.DecollisionPlanning.DoEntityFramePlanningLogic_Collision (Arcen.AIW2.Core.GameEntity_Squad entity) [0x002af] in <05af515d8782450383a61d4f9b0e6eb1>:0
code is
                debugNum = 60;
                //entity.DebugText = "decattempt E";
                int speed = entity.DataForMark.Speed; //use the default speed, not the current speed
                if ( speed <= 0 )
                    return DelReturn.Continue;

This is from Chris' recent change to use a unit's default speed instead of the current speed.

3 minutes after that there's a problem trying to save a game:
10/7/2019 4:24:52 PM
-----------
Exception when checking for sim step: System.IndexOutOfRangeException: Index was outside the bounds of the array.
  at Arcen.Universal.ArcenSerializationBuffer.WriteBit (System.Boolean Item) [0x00029] in <d710a94896be418c9d359605a3c33dcb>:0
  at Arcen.Universal.ArcenSerializationBuffer.WriteBits (System.Int64 Item, System.Int32 byteCount) [0x000cf] in <d710a94896be418c9d359605a3c33dcb>:0
  at Arcen.Universal.ArcenSerializationBuffer.InternalAdd (System.Int64 Item) [0x00236] in <d710a94896be418c9d359605a3c33dcb>:0
  at Arcen.Universal.ArcenSerializationBuffer.AddItem (System.Int64 Item) [0x0002c] in <d710a94896be418c9d359605a3c33dcb>:0
  at Arcen.Universal.MessageLogEntry.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00027] in <d710a94896be418c9d359605a3c33dcb>:0
  at Arcen.Universal.ArcenSerializationBuffer.AddItem[T] (System.Collections.Generic.List`1[T] Item) [0x00064] in <d710a94896be418c9d359605a3c33dcb>:0
  at Arcen.Universal.MessageLog.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00001] in <d710a94896be418c9d359605a3c33dcb>:0
  at Arcen.Universal.World.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x001b2] in <d710a94896be418c9d359605a3c33dcb>:0
  at Arcen.Universal.World.SaveWorldToDisk (System.String SaveName, System.Collections.Generic.List`1[T] SavegameMetadata) [0x000bc] in <d710a94896be418c9d359605a3c33dcb>:0
  at Arcen.AIW2.External.GameCommand_SaveGame.Execute (Arcen.AIW2.Core.GameCommand command, Arcen.AIW2.Core.ArcenSimContext context) [0x00027] in <05af515d8782450383a61d4f9b0e6eb1>:0
  at Arcen.AIW2.Core.GameCommand.Execute (Arcen.AIW2.Core.ArcenSimContext Context) [0x00053] in <1493b42c9faa4b04b66089f8794cc2a5>:0
  at Arcen.AIW2.Core.World_AIW2.OnClient_ExecuteGameCommandsReceivedFromServer (Arcen.AIW2.Core.ArcenSimContext Context) [0x00123] in <1493b42c9faa4b04b66089f8794cc2a5>:0
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals) [0x006e4] in <05af515d8782450383a61d4f9b0e6eb1>:0
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections) [0x0022b] in <1493b42c9faa4b04b66089f8794cc2a5>:0
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00372] in <d710a94896be418c9d359605a3c33dcb>:0
Stack Trace: at Arcen.Universal.ArcenSerializationBuffer.WriteBit (System.Boolean Item) [0x00029] in <d710a94896be418c9d359605a3c33dcb>:0
  at Arcen.Universal.ArcenSerializationBuffer.WriteBits (System.Int64 Item, System.Int32 byteCount) [0x000cf] in <d710a94896be418c9d359605a3c33dcb>:0
  at Arcen.Universal.ArcenSerializationBuffer.InternalAdd (System.Int64 Item) [0x00236] in <d710a94896be418c9d359605a3c33dcb>:0
  at Arcen.Universal.ArcenSerializationBuffer.AddItem (System.Int64 Item) [0x0002c] in <d710a94896be418c9d359605a3c33dcb>:0
  at Arcen.Universal.MessageLogEntry.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00027] in <d710a94896be418c9d359605a3c33dcb>:0
  at Arcen.Universal.ArcenSerializationBuffer.AddItem[T] (System.Collections.Generic.List`1[T] Item) [0x00064] in <d710a94896be418c9d359605a3c33dcb>:0
  at Arcen.Universal.MessageLog.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x00001] in <d710a94896be418c9d359605a3c33dcb>:0
  at Arcen.Universal.World.SerializeTo (Arcen.Universal.ArcenSerializationBuffer Buffer) [0x001b2] in <d710a94896be418c9d359605a3c33dcb>:0
  at Arcen.Universal.World.SaveWorldToDisk (System.String SaveName, System.Collections.Generic.List`1[T] SavegameMetadata) [0x000bc] in <d710a94896be418c9d359605a3c33dcb>:0
  at Arcen.AIW2.External.GameCommand_SaveGame.Execute (Arcen.AIW2.Core.GameCommand command, Arcen.AIW2.Core.ArcenSimContext context) [0x00027] in <05af515d8782450383a61d4f9b0e6eb1>:0
  at Arcen.AIW2.Core.GameCommand.Execute (Arcen.AIW2.Core.ArcenSimContext Context) [0x00053] in <1493b42c9faa4b04b66089f8794cc2a5>:0
  at Arcen.AIW2.Core.World_AIW2.OnClient_ExecuteGameCommandsReceivedFromServer (Arcen.AIW2.Core.ArcenSimContext Context) [0x00123] in <1493b42c9faa4b04b66089f8794cc2a5>:0
  at Arcen.AIW2.External.SimPlannerImplementation.DoActualSimStep (System.Boolean& stalledWaitingOnConnections, System.Boolean& mayUpdateVisuals) [0x006e4] in <05af515d8782450383a61d4f9b0e6eb1>:0
  at Arcen.AIW2.Core.Engine_AIW2.ProcessSimStep (System.Boolean& stalledWaitingOnConnections) [0x0022b] in <1493b42c9faa4b04b66089f8794cc2a5>:0
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00372] in <d710a94896be418c9d359605a3c33dcb>:0

Then we also see
10/7/2019 4:24:52 PM
GAAAH! We have a command we need to execute during frame -1 but it's already frame 562597


GameCommand Details:TogglePause
  ToBeQueued:False
  FromActualInputEventOfPlayerID:-1
  CameFromMultiplayerClientConnectionIndex:-1
  ExecuteOnFrameNumber:-1
  RelatedFactionIndex:-1

I assume the fix for the Decollision error is just to check that entity.DataForMark != null, but I'm not sure about the other problems, so I'm leaving this for Chris to look at in case there's a connection.

x4000Bughunter

Oct 7, 2019 4:31 pm

administrator   ~0053535

Thanks!

* Fixed a bug in Decollision Planning where if the DataForMark was null (which happens validly after entities die), then in recent builds it was able to cause a nullref exception. This was then causing some other unrelated downstream errors.

Issue History

Date Modified Username Field Change
Oct 7, 2019 1:05 pm I-KP New Issue
Oct 7, 2019 1:05 pm I-KP File Added: ArcenDebugLog.txt
Oct 7, 2019 1:05 pm I-KP File Added: ikp_error.savemet
Oct 7, 2019 1:05 pm I-KP File Added: ikp_error.save
Oct 7, 2019 1:13 pm BadgerBadger Note Added: 0053529
Oct 7, 2019 1:13 pm BadgerBadger Assigned To => x4000Bughunter
Oct 7, 2019 1:13 pm BadgerBadger Status new => assigned
Oct 7, 2019 4:31 pm x4000Bughunter Status assigned => resolved
Oct 7, 2019 4:31 pm x4000Bughunter Resolution open => fixed
Oct 7, 2019 4:31 pm x4000Bughunter Fixed in Version => 0.898 Galactic Linkages
Oct 7, 2019 4:31 pm x4000Bughunter Note Added: 0053535